<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4be46ee8b31017f2aadc7ed230dd1d9">
  <dict>
    <!--2023-01-31 11:47:40.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:47:40.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:47:40.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:47:40.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:47:40.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:47:40.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:47:40.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:47:40.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:47:40.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2023-01-31 11:47:40.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:47:40.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:47:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:47:40.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-03-08 16:26:54.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:47:40.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:47:40.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2024-03-08 16:26:54.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:47:40.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2023-01-31 11:47:40.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:47:40.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:47:40.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 11:47:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2023-01-31 11:47:40.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-01-31 11:47:40.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-01-31 11:47:40.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:47:40.000-->
    <int key="utNafPort">8090</int>
    <!--2023-01-31 11:47:40.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:47:40.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2023-01-31 11:47:40.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:47:40.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <string key="vowifiHplmnListItem">302220, epdg.epc.mnc220.mcc302.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:47:40.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:47:40.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <string key="vowifi_UT_APN">services.telus.com</string>
    <!--2023-01-31 11:47:40.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-01-31 11:47:40.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <bool key="vowifi_support_emergencycall_concurrence">true</bool>
    <!--2023-01-31 11:47:40.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
